.fas {
  color: hsl(0, 0%, 51%);
}

:host > div > div {
  max-width: initial;
  padding: 0 1.5rem;
  width: 100%;
}

/* This targets the 2nd (>) icon */
/* stylelint-disable-next-line selector-max-type */
:host > div > div > div:nth-of-type(2) {
  flex: 0;
}
